Nuestro software multiplataforma está optimizado para trabajar con todos los dispositivos Android que utilizan la versión 4.1 o superior.

Sin embargo, muchos fabricantes modifican ampliamente el sistema operativo Android para sus dispositivos y nuestras aplicaciones no pueden trabajar con ellos (por ejemplo, Amazon Kindle y dispositivos Barnes&Noble Nook).

También puede darse el caso de dispositivos low-cost o de mercados emergentes en que el propio fabricante limita las capacidades del procesador y otras características del dispositivo, haciendo que las aplicaciones puedan no funcionar aunque tengan Android 4.1 o superior.

¿Encontró su respuesta?